html, body {
    margin:0;
    align-items: center;
    text-align: center;
}

.row {
    margin-left: 0;
    margin-right: 0;
  }

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
}

.texto {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #6c6a62;
}
.texto-mobile {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #fff;
}

.texto2 {
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
}

.texto2-mobile {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}

.caixa {
    background-color: rgba(42, 41, 38, 0.5);;
    margin-top: 55px;
    margin-bottom: 55px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.desk {
    background-image: url("../imgs/fundoDesk.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto;
    width: 100% !important;
    min-height: 1080px;
}

@media (max-width: 768px) {
    .desk {
        display: none;
    }
    body {
        background-image: url("../imgs/fundoMobile.jpg");
        background-repeat: no-repeat;
        background-position: top center;
    }
}

@media (min-width: 768px) {
    .mobile {
        display: none;
    }
}